'use strict';

exports.__esModule = true;
exports.RadarChart = undefined;

var _reactChartjs = require('react-chartjs-2');

var _withChartTheme = require('../withChartTheme');

var RadarChart = (0, _withChartTheme.withChartTheme)(_reactChartjs.Radar, { defaultScales: [] });

var RadarChartDoc = void 0;
if (process.env.NODE_ENV !== 'production') {
  RadarChartDoc = require('./doc').default(RadarChart); // eslint-disable-line global-require
}

var RadarChartWrapper = RadarChartDoc || RadarChart;

exports.RadarChart = RadarChartWrapper;